<?xml version="1.0" encoding="utf-8"?>
<drawables>
     <image>digital3_0.png</image>
     <image>digital3_1.png</image>
     <image>digital3_2.png</image>
     <image>digital3_3.png</image>
     <image>digital3_4.png</image>
     <image>digital3_5.png</image>
     <image>digital3_6.png</image>
</drawables>
